qtcharts-opensource-src (5.12.2-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.11.3-2 < 5.12.2-1.

Package: [Main page]